Skip to content
NETGEAR / PRODUCT DOSSIER

NETGEAR GS510TP

NETGEAR GS510TP-100NAS Switch
SKU: GS510TP-100NAS

NETGEAR GS510TP-100NAS Switch — Switch. Detailed technical specifications, hardware compatibility, and price breakdown.

View Specs Buy on Amazon →

You can report any missing or inaccurate technical specifications.

Recorded technical parameters and manufacturer data are verified.

Technical specifications

Recorded specifications are grouped by product category. Missing data does not imply lack of support.
Connection Gateway Mirroring
Yes
Connection Clustering
Yes
Connection Technology
Wired
Maximum Data Transfer Speed
10G support
No
Tree Protocol Duration
Yes
DHCP features
Power Over Ethernet Poe Support
Yes
Fiber ethernet cabling technology
1000BASE‑LX, 1000BASE‑SX, 1000BASE‑ZX
Search IGMP
Yes
Service Quality QoS Support
Yes
Basic Opening Closing RJ 45 Ethernet Input Count
Data Speed
10/100/1000 Mbps
Wi-Fi standards
IEEE 802.1ab, IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1s, IEEE 802.1w, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3at, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Communication LED Indicators
Yes
Fiber Optic Connection
SFP
Maximum Port Bandwidth
20 Gbit/s
SFP/SFP+ port count
2
SFP SFP Port Count
2
Input frequency
50 - 60 Hz
Upgradable Embedded Software
Yes
Security
UL, CE, CCC, CB, KCC
Operating Height
0 - 3000 m
Non-operating Height
0 - 3000 m
Operating Humidity Range
0 - 90%
Input voltage
100 - 240 V
Power consumption
Operating Temperature Range
0 - 50 °C
Address Table Size
Weight
Dimensions Gxdxy
Shelf Installation
Yes
Web-based management
Yes
Product Color
Storage Temperature Range Celsius
Akis Control Support
Yes
Key Type
Connection Control List ACL
Yes
Publication Flow Control
Yes
SFP Module Slot Count
Full Two-sided Printing
Yes
Brand
NETGEAR
Category
Network Switches
Product Name
GS510TP
GTIN EAN UPC
0606449080803,
Category
Network Switches
Brand
NETGEAR
Product Name
GS510TP
Product Series
Sold Markets
CA, US, MX
Date Added to System
2012-01-12
Production Date
Product Code
GS510TP-100NAS
Speed Limiting
Yes
Stackable
No
MIB support
RFC 1213, RFC 1643, RFC 1493
Multicast support
Yes
System event log
Yes
VLAN support
Yes
Backup and Transfer
Yes
Management protocols
SNMP
NETGEAR GS510TP-100NAS Switch